<div id="myModal" class="modal fade" role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Inscription réussie !</h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <p>
                    Félicitations pour votre inscription !<br/>
                    Avant de pouvoir vous connecter, vous devez attendre qu'un administrateur valide votre compte.
                    Ne vous inquiétez pas, ce ne sera pas long !<br/>
                    Néanmoins, si votre compte n'est pas validé après un certain temps, n'hésitez pas
                    à contacter les administrateurs, à <a href="mailto:{{ SUPPORT_EMAIL }}?Subject=Inscription"
                                                          target="_top" style="color:#007bff !important;">{{ SUPPORT_EMAIL }}</a>.
                </p>
                <p>
                    En attendant, merci de vérifier que vous avez bien reçu un mail de confirmation d'inscription.
                    Si ce n'est pas le cas, vous devriez le signaler aux administrateurs.
                </p>
                <p>A bientôt !</p>
                <p>Le bureau</p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer</button>
            </div>
        </div>

    </div>
</div>